Subject: bug#17156: bug#17025: [PATCH] grep: matching line-by-line with regex

From: Paul Eggert <[email-masked]>
Date: Sat, 05 Apr 2014 22:26:56 -0700

Thanks for this bug report and patch.  Paolo wrote it up in 
<http://bugs.gnu.org/17156#14>, and I installed it into the savannah 
grep master and am marking Bug#17025 as done.